Clear errors in the socket or on the last error code

- « swoole_async_writefile

- swoole_client_select »

- PHP Manual
- Swoole Functions
- Clear errors in the socket or on the last error code

# swoole_clear_error

(PECL swoole >= 4.6.0)

swoole_clear_error — Clear errors in the socket or on the last error code

### Description

swoole_clear_error(): void

Clear errors in the socket or on the last error code.

### Parameters

This function has no parameters.

### Return Values

No value is returned.